Subject: Re: Job | Tech Support Remote Screening
From: Shubham <[email-masked]>
To: [email-masked]
Date: Fri, 13 Nov 2020 13:38:39 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

52 Applicants

View All

Shubham
I've co-operative nature, hardworking and positive attitude. I know basic knowledge of computer. I'm looking for a job in company, where I can use my skills and my knowledge to profit the company, our nation and also to make further achievement as an individual. English communication is good, job like employer relation manager and other opportunities for freshers.

Shortlist

Reject

Education
PG Diploma
Gurukula Kangri University (GKU)
B.A
Gurukula Kangri University (GKU)

Contact Details
Mobile:

Exp
Fresher

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Haldwani, Roorkee, Dehradun
Key Skills
Positive attitude , co-operative nature and hardworking

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem